openrc-shutdown(8)

NAME
openrc-shutdown - bring the system down

SYNOPSIS
openrc-shutdown [-d, --no-write] [-D, --dry-run] [-H, --halt] [-k, --kexec] [-p, --poweroff] [-R, --reexec] [-r, --reboot] [-s, --single] [-w, --write-only]

DESCRIPTION
openrc-shutdown is the utility that communicates with openrc-init(8) to bring down the system or instruct openrc-init to re-execute itself. It supports the following options:

-d, --no-write
    Do not write the wtmp boot record.

-D, --dry-run
    Print the action that would be taken without executing it. This is to allow testing.

-H, --halt
    Stop all services, kill all remaining processes and halt the system.

-k, --kexec
    Stop all services, kill all processes and boot directly into a new kernel loaded via kexec(8).

-p, --poweroff
    Stop all services, kill all processes and power off the system.

-R, --reexec
    instruct openrc-init to re-exec itself. This should be used after an upgrade of OpenRC if you are using openrc-init as your init process.

-r, --reboot
    Stop all services, kill all processes and reboot the system.

-s, --single
    Stop all services, kill all processes and move to single user mode.

-w, --write-only
    Stop all services, kill all processes and move to single user mode.

SEE ALSO
openrc-init(8), kexec(8),

AUTHORS
William Hubbs <w.d.hubbs@gmail.com>